{#{% extends 'base.html' %}#}
{#{% block main %}#}
{#    <div id="wrapper">#}
{#        <div class="inner">#}
{#            <img class="profile-pic"#}
{#                 src="{{ user.thumbnail_avatar.url }}">#}
{#            {{ user.country }}#}
{#            <form method="post" action="" enctype="multipart/form-data">#}
{#                {% csrf_token %}#}
{#                {{ form.as_p }}#}
{##}
{#                <button type="submit">Save changes</button>#}
{#            </form>#}
{#        </div>#}
{#    </div>#}
{#{% endblock %}#}


{% extends 'base.html' %}
{% block main %}
    <style>
        profile-pic {
            max-width: 200px;
            max-height: 200px;
            margin: 0 auto;
            border-radius: 50%;
        }
    </style>

    <br>
    <div id="wrapper">
        <div class="inner">
            <div class="row">
                <div class="col-md-3">
                    <div class="card card-body">
                        <a class=" btn btn-warning"
                           href="{% url 'users:profile_update' %}">Update Profile &#8614;
                        </a>
                        <br>
                        <a class=" btn btn-warning"
                           href="{% url 'shop:home' %}">Home
                        </a>

                        <hr>
                        <h3 style="text-align: center">Account Settings</h3>
                        <hr>
                        <p style="text-align: center">{{ user.first_name }} {{ user.last_name }}</p>

                        <img class="profile-pic" src="{{ user.avatarURL }}">

                    </div>
                </div>
                <div class="col-md-6">
                    <div class="card o-hidden border-0 shadow-lg ">
                        <div class="col-md-11">
                            <div class="card-body">
                                <p><strong>Email:</strong> {{ user.email }}</p>
                                <p><strong>Phone no:</strong> {{ user.phone_no }}</p>
                                <p><strong>Country:</strong> {{ user.country }}</p>
                                <p><strong>County:</strong> {{ user.county }}</p>
                                <p><strong>City:</strong> {{ user.city }}</p>
                                <p><strong>Street:</strong> {{ user.street }}</p>
                                <p><strong>Zip Code:</strong> {{ user.zip_code }}</p>
                                <p><strong>Email communication:</strong> {{ user.email_communication }}</p>
                                <p><strong>Phone communication:</strong> {{ user.phone_communication }}</p>
                                <p><strong>Mail communication:</strong> {{ user.mail_communication }}</p>
                            </div>
                        </div>
                    </div>
                </div>


            </div>
        </div>
    </div>
{% endblock %}